# IAGOS-CARIBIC WSM files collection (v2024.07.17)

## Content

`IAGOS-CARIBIC_WSM_files_collection_20240717.zip` Contains merged IAGOS-CARIBIC whole air sampler data (CARIBIC-1 and CARIBIC-2; <https://www.caribic-atmospheric.com/>). There is one netCDF file per IAGOS-CARIBIC flight. Files were generated from NASA Ames 1001. For detailed content information, see global and variable attributes. Global attribute `na_file_header` contains the original NASA Ames file header as an array of strings.

## Data Coverage

The data set covers 22 years of CARIBIC data from 1997 to 2020, flight numbers 8 to 591. There is no data available after 2020. Also, note that data isn't available for all flight numbers within the [1,591] range.

### Special note on CARIBIC-1 data

CARIBIC-1 data only contains a subset of the variables found in CARIBIC-2 data files. To distinguish those two campaigns, use the global attribute 'mission'.

## File format

netCDF v4, created with [xarray](https://docs.xarray.dev/en/stable/). Default variable encoding was used (no compression etc.).

### Contact

Tanja Schuck, whole air sampling system PI, <schuck@iau.uni-frankfurt.de>
Andreas Zahn, IAGOS-CARIBIC coordinator , <andreas.zahn@kit.edu>
Florian Obersteiner, IAGOS-CARIBIC data management, <florian.obersteiner@kit.edu>

## Changelog

- `2024.07.17`: revise ozone data for flights 294 to 591
- `2024.01.22`: editorial changes, add Schuck et al. publications. Data unchanged
- `2024.01.12`: initial upload
